#bgImage0 {
	background: url('/smcom/images/bg.jpg') no-repeat center bottom fixed;
	background-size: cover;
}

#main .container {
	position: relative;
	width: 100% !important;
}

.center_text{
	margin-top: 120px;
	left: 0;
	right: 0;
}

#main BUTTON {
	margin: 10px auto;
}

.landing_main_text {
	max-width: 1124px;
	margin:auto;
	font-family: Titi600;
	font-weight: bold;
	color: #fff;
	font-size: 2.5em;
/* //	font-size: 5vw;
//	line-height: 5vw; */
	line-height: 115%;
	text-align: center;
}

.langs-container {
    position: absolute;
    right: 5px;
    top: 55px;
    width: 270px;
    z-index: 999999;
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 10px rgba(34, 34, 34, 0.8);
    font-size: 15px;
    border-radius: 6px;
	display:none;
}

BUTTON.lang, a.lang {
    height: 100%;
    border: none;
    background: transparent;
    padding: 10px;
	margin: 0;
    line-height: 38px;
    cursor: pointer;
    color: rgba(0, 0, 0, 0);
}

BUTTON.lang:hover, a.lang:hover {
    background-color: rgba(255, 255, 255, 0.2);
	text-decoration:none;
}

.flag-en {
  background-position: 0px -570px;
}
.flag-pl {
  background-position: -38px -570px;
}
.flag-de {
  background-position: -76px -570px;
}
.flag-fr {
  background-position: -114px -570px;
}
.flag-es {
  background-position: -152px -570px;
}
.flag-ru {
  background-position: -190px -570px;
}
.flag-it {
  background-position: -228px -570px;
}
.flag-nl {
  background-position: -266px -570px;
}
.flag-no {
  background-position: -304px -570px;
}
.flag-zh {
  background-position: -342px -570px;
}
.flag-pt_br {
  background-position: -380px -570px;
}
.flag-ro {
  background-position: 0px -589px;
}
.flag-cs {
  background-position: -38px -589px;
}
.flag-es_ar {
  background-position: -76px -589px;
}

.flag-icon {
    display: inline-block;
    vertical-align: middle;
    width: 28px;
    height: 19px;
    background-repeat: no-repeat;
    opacity: 0.9;
    background-image: url('https://app.supermemo.com/assets/sprites-common.png');
    box-shadow: 0 0 3px #555;
    border-radius: 3px;
}

#flag_open {
    padding: 0 10px;
    margin: 0;
}

.flagEn{
	margin-left: -10px!important;
}

@media (min-width: 900px) and (orientation: portrait) {
	.landing_main_text {
/* //		font-size: 8.5vw;
//		line-height: 8.5vw;
//		margin-top: 45%; */
	}
}
  
@media (min-width:900px) and (orientation: portrait) {
	.landing_main_text {
/* //		font-size: 5.5vw;
//		line-height: 5.5vw; */
	}
}

@media (max-width:650px) {
	.landing_main_text {
/* //		font-size: 7vw;
//		line-height: 7vw; */
	}	
}

@media (max-width:500px) {
	.landing_main_text {
/* //		font-size: 9vw;
//		line-height: 9vw; */
	}	
}

@media (max-width:400px) {
	.landing_main_text {
/* //		font-size: 10vw;
//		line-height: 10vw; */
	}	
}

.landing_screenshot_center{
	position: absolute;
	bottom: 50px;
	width: 100%;
}

.landing_screenshot_area {
	max-width: 1124px;
	margin: auto;
	text-align: center;
	max-height: 130px;
	overflow: hidden;
}

.landing_buttons_set{
  margin-top: 40px;
}

.landing_screenshot {
	display: inline-block;
	max-width: 16%;
	min-width: 180px;
	margin: 3px;
}

.landing_screenshot img {
	width: 100%;
	height: 100%;
}

@media (max-height: 500px) {
	.landing_screenshot_area{
		display:none;
	}
	.center_text{
		top: 35%;
	}
}

@media (max-height:600px) and (orientation : portrait) {
	.landing_screenshot_area{
		display:none;
	}
	.center_text{
		top: 35%;
	}
}

/* REGISTER */

#landing_register_thx {
	display: none;
	color: #FFF;
	background-color: #0089CF;
	border-radius: 5px;
	width: 300px;
}

#landing_register_thx p {
	margin: 10px 0;
}

.landing_register {
	width: 220px;
	padding: 11px;
	display: inline-block;
	margin-right: 36px;
	position: relative;
	margin-top: 110px;
}

.terms {
	position: relative;
}

.terms LABEL {
	display: inline-block;
	position: absolute;
	left: 20px;
	top: 0;
	right: 0;
	color: #000;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	padding: 1px 6px;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.85);
	box-shadow: 0 0 10px #FFF;
}

.terms INPUT[type="checkbox"] {
	position: absolute;
	left: 0;
	top: 0;
}

.error_message {
	color: #FFD800;
	background-color: rgba(0,0,0,0.2);
	border-radius: 5px;
	margin-top: 5px;
}
  